/* Checkout page */
.cart-block h1 {
    color: rgba(17, 17, 17, 0.9);
    font-size: 22px;
    margin: 0;
    text-transform: uppercase;
}
.cart-block {
	margin-bottom:30px;
}
.cart-grid {
	background:#fff;
	margin-top:30px;
}
.cart-items {
	border-top: 1px solid #ebebeb;
	border-top: 0;
}
.cart-items li {
	border-bottom:1px solid #e1e1e1;
}
.cart-items li:last-child {
	border-bottom:none;
}
.collapse-button.promo-code-button {
	font-size: 14px;
	font-weight: 500;
}
.cart-box .btn-shopping{
	padding: 0 22px;
}
.card.cart-summary{
	float: right;
	font-size: 16px;
	border: 2px solid #e6e6e6;
	border-radius: 30px;
	font-weight: 600;
	padding: 30px 0 0 0;
}
.cart-box .btn-shopping {
	float: left;
}
.card.cart-summary .btn-checkout {
	width: 100%;
	justify-content: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.card.cart-summary .checkout a:active,
.card.cart-summary .checkout a:focus{
	color: #fff;
}
.cart-box .btn-shopping:hover,
.card.cart-summary .checkout a:hover{
	color: #fff;
}
.text-xs-center{
	text-align:center;
}
.product-line-info .value {
	font-weight:300;
}
.product-price .value{
	    font-size: 16px;
    font-family:  'Roboto', sans-serif;
    font-weight: 500;
}
.cart-line-product-actions {
	text-align: center;
}
.product-line-info .label {
	padding: 0;
	font-weight: 600;
	font-size: 14px;
}
.product-qty .bootstrap-touchspin{
	display: flex;
}
.product-qty .input-group-btn-vertical {
	display: flex;
	flex-direction: column;
}
.product-qty .js-cart-line-product-quantity {
	width: 55px;
	height: 45px;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	color: #603813;
	font-weight: 700;
}
.product-qty .bootstrap-touchspin .input-group-btn-vertical .touchspin-up::after {
	content: "\f067";
	font-family: FontAwesome;
	font-size: 10px;
}
.product-qty .bootstrap-touchspin .input-group-btn-vertical .touchspin-down::after {
	content: "\f068";
	font-family: FontAwesome;
	font-size: 10px;
}
.product-qty .btn-touchspin {
	width: 31px;
	height: 22.5px;
	padding: 0;
	border-radius: 0;
	border-color: #ebebeb;
	background: transparent;
}
.product-qty .btn-touchspin.bootstrap-touchspin-up{
	border-bottom: 0;
}
.product-qty .btn-touchspin i{
	display: flex;
	justify-content: center;
}
.product-line-info .label.product-name {
	font-family: 'Gotham-bold',sans-serif;
    font-size: 11px;
    display: block;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 500;
    text-align: left;
    white-space: normal;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}
.product-line-info .label.product-name:hover{
	color: #fb943b;
}
.product-line-grid {
	display: flex;
	align-items: center;
	padding: 30px 0;
}
.product-image.media-middle {
	display: flex;
	align-items: center;
}
.cart-grid .product-image.media-middle > img {
	width: 60px;
	height: 60px;
	border: 1px solid #ebebeb;
	margin-right: 23px;
}
.js-cart-line-product-quantity.form-control {
	border: 1px solid #ebebeb;
	padding: 0 10px;
	text-align: center;
	border-right: 0;
}
.product-line-grid-right span.input-group-btn-vertical button {
	border-radius: 0;
	height: 22.5px;
	padding: 0;
	width: 32px;
	position: absolute;
	right: 0;
	z-index: 999;
	background: transparent;
	border: 0;
}
.product-line-grid-right span.input-group-btn-vertical button.bootstrap-touchspin-up {
	top:0;
}
.product-line-grid-right span.input-group-btn-vertical button.bootstrap-touchspin-down {
	bottom:0;
}
.product-line-grid-right span.input-group-btn-vertical button:last-child{
	margin-right:0;
}
.cart-line-product-actions .remove-from-cart {
	font-size: 18px;
}
.alert.alert-danger.js-error {
	position: relative;
	margin-top: 2.25rem;
	background: #a94442;
	color: #fff;
	width: 100%;
	text-align: center;
	display: none;
}
#promo-code .btn-primary {
	background: transparent;
	border-radius: 0;
	font-size: 16px;
	padding: 0px 16px;
	margin-top: -2px;
	border: 1px solid #e6e6e6;
	line-height: 40px;
}
.alert.alert-danger.js-error i{
	position: relative;
	top: 3px;
	left: -3px;
}
.alert.alert-danger.js-error span {
	position: relative;
	top: -3px;
	font-size: 14px;
}
#promo-code form{
	display: flex;
}
#promo-code .btn-addcode{
	font-size: 14px;
	height: 42px;
	padding: 0 15px;
	margin-left: 7px;
}
#promo-code .promo-input {
	border: 1px solid #ebebeb;
	padding: 0 10px;
	line-height: 40px;
	max-width: 237px;
	font-size: 14px;
	font-weight: 400;
	border-radius: 3px;
}
#promo-code .promo-input::placeholder{
	color: #907459;
}
.cart-summary .label {
	color: #636466;
	font-family: 'Gotham-bold', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing:0.2em;
	padding: 0;
	font-weight: 400;
}
.cart-summary .value {
	float: right;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	font-weight: 700;
	color: #e4a937;
}
.cart-total .value {font-size:30px; font-weight: 300;}
.cart-summary-line{
	padding: 3px 0;
}
.label-title > div{
	    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Gotham-book', sans-serif;
    letter-spacing: 0.2em;
    font-weight: 700;
    padding-bottom: 0;
}
.label-title {
	background: #f5f5f5;
	padding: 14px 0;
}
.cart-grid .cart-overview.js-cart {
	margin-bottom: 40px;
}
.cart-grid .cart-overview.js-cart .no-items {
	display:block;
	padding:30px 20px;
}
.cart-grid-right .right-box .card.cart-summary {
	
	width: 100%;
	border: 0;
	margin-top: -75px;
}

.details-panier{padding: 50px 30px 30px 30px;
    background: #FAFAFA;}
.cart-grid-right.pull-right {
	margin-top: 30px;
}
/* Social Share*/
.cart-grid-right .block-social ul li a {
	font-size:0;
}
.cart-grid-right .block-social ul li.facebook a:before {
	content:"\f09a";
}
.cart-grid-right .block-social ul li.twitter a:before {
	content:"\f099";
}
.cart-grid-right .block-social ul li.rss a:before {
	content:"\f09e";
}
.cart-grid-right .block-social ul li.youtube a:before {
	content:"\f167";
}
.cart-grid-right .block-social ul li.googleplus a:before {
	content:"\f0d5";
}
.cart-grid-right .block-social ul li.pinterest a:before {
	content:"\f0d2";
}
.cart-grid-right .block-social ul li.vimeo a:before {
	content:"\f27d";
}
.cart-grid-right .block-social ul li.instagram a:before {
	content:"\f16d";
}
.cart-grid-right .block-social ul li a:before {
	font-family:"FontAweSome";
	font-size:14px;
	color:#b9b9b9;
}
.cart-grid-right .block-social .social-title{
    color: #9e9e9e;
    margin-right:10px;
}
.cart-grid-right .block-social ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 10px;
    min-width: 40px;
	text-align:center;
	line-height:40px;
}
.cart-grid-right .block-social ul li:last-child {
	margin-right:0;
}
.cart-grid-right .block-social {
    border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	width:100%;
}
.cart-grid-right .block-social ul {
	margin:0;
	display:flex;
	justify-content:center;
}
.cart-grid-right #block-reassurance {
	padding: 20px;
	clear: both;
	background: #f3f3f3;
	border-radius: 0 0 5px 5px;
}
@media(max-width:1199px){
	.cart-grid-right {
		margin-top: 35px;
	}
	.cart-grid .product-image.media-middle > img {
		width: 90px;
		height: 90px;
	}
}
@media (max-width: 767px){
	.cart-items{
		border: 0;
	}
	.product-line-grid{
		display: block;
		text-align: center;
	}
	.product-line-grid .product-info .product-line-info{
		text-align: left;
	}
	.product-line-grid .row_cs:not(:last-child){
		margin-bottom: 20px;
	}
	.product-qty .bootstrap-touchspin {
		justify-content: center;
	}
	.product-image.media-middle {
		justify-content: center;
	}
	.cart-grid .product-image.media-middle > img {
		width: 150px;
		height: 150px;
	}
}
@media(max-width:600px){
	.product-line-grid{
		display:block;
	}
	.product-line-grid-right.product-line-actions{
		margin-top:20px;
	}
}
@media (max-width: 481px){
	.product-image.media-middle {
		display: block;	
	}
	.cart-grid .product-image.media-middle > img{
		width: 100%;
		display: block;
		height: auto;
		margin: 0;
	}
	.product-line-grid .product-info .product-line-info {
		text-align: center;
		padding-top: 10px;
	}
	.product-line-info .label.product-name{
		text-align: center;
	}
}
@media(max-width:320px){
	.cart-grid-right .block-social ul li {
	  height: 30px;
	  line-height: 30px;
	  margin-right: 5px;
	  min-width: 30px;
	}
}